var feesService = function($filter, $http, $q) {

	return {
				
		obtenerFees: function(x){
	    	var datos;
	    	var defered = $q.defer();  
	    	$http({
	            
	    		method : "POST",
	            url : contextPath + '/contrato/transaccion/fees/obtenerFees.action'
	            
	        }).then(function mySucces(response) {	            	            	        
	        	defered.resolve(response.data.fees);
	        	
	        }, function myError(response) {
	            data = "error";
	        });	    	
	    	return defered.promise;
	    }	    
    };	
};

registraService("feesService", feesService);